.. heist documentation master file, created by
   sphinx-quickstart on Wed Oct  9 10:53:28 2019.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to heist's documentation!
=================================

.. toctree::
   :maxdepth: 2
   :glob:

   topics/quickstart
   topics/rosters
   topics/components
   topics/development/*
   topics/artifact
   topics/service
   topics/windows
   topics/contributing
   topics/license
   ref/configuration/*



Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
